Subject: Re: [PATCH] powerpc: Fix __flush_icache_range on 44x

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Aug 2009 10:54:09 +1000

On Mon, 2009-08-17 at 20:16 -0400, Josh Boyer wrote:
> 
> You can if you'd like.  My biggest concern is getting time to
> recreate.  I
> think I'll have time later in the week if you'd like to wait until
> then.
> I simply didn't want to send out a patch that I wasn't sure fixed the
> issue.
> 
That's ok. It's a bug fix so it's less constrained by the upcoming merge
window and we can send it back to -stable later.

Cheers,
Ben.